《玩具熊的五夜后宫:安全漏洞》游戏配置要求一览

《玩具熊的五夜后宫:安全漏洞》是一款即将发售的游戏,相信已经有不少小伙伴开始期待了,不过大家可能还不知道游戏的具体要求配置,下面就给大家带来分享,希望可以帮助到大家,更多如下。

《玩具熊的五夜后宫:安全漏洞》游戏配置要求一览

游戏配置要求一览

最低配置:

操作系统: Windows 10 (64 bit)

处理器: AMD Ryzen 5 3600, Core i5 6600K

内存: 8 GB RAM

显卡: Nvidia GeForce GTX 1050 Ti

DirectX 版本: 12

存储空间: 需要 80 GB 可用空间

推荐配置:

操作系统: Windows 10 (64 bit)

处理器: AMD Ryzen 7 2700X, Intel Core i7 4790

内存: 16 GB RAM

DirectX 版本: 12

存储空间: 需要 80 GB 可用空间

相关攻略:发售时间一览